.thsn-ihbox-style-6 .thsn-element-title{
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 0; 
}
.thsn-ihbox-style-6 .thsn-ihbox-icon-wrapper,
.thsn-ihbox-style-6 .thsn-ihbox-svg-wrapper{
	margin-right: 15px;
}
.rtl .thsn-ihbox-style-6 .thsn-ihbox-icon-wrapper {
	margin-left: 15px;
	margin-right: 0;
}
.thsn-ihbox-style-6 .thsn-ihbox-icon-wrapper img{
	border-radius: 50%;
	width: 80px;
	height: 80px;
	line-height: 80px;
}
.thsn-ihbox-style-6 .thsn-element-heading{
	margin: 0;
	color: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-6 .thsn-element-heading,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-6 .thsn-element-heading  {
	color: var(--thsn-doctery-blackish-color);
}